Bug 13916 - [graphical install] Time zone selection "Show:" alternatives not translated
[graphical install] Time zone selection "Show:" alternatives not translated
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
i18n
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-13 15:52 EDT by Christian Rose
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-09 18:20:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2000-07-13 15:52:31 EDT
The string "Show:" is translated in the graphical time zone selection, but
the options in the drop-down gtk menu, "World", "North America", "South
America", "Pacific Rim", "Europe", "Africa" and "Asia", aren't translated.
Comment 1 Christian Rose 2000-07-22 19:35:42 EDT
This issue is still present in beta4.
Comment 2 Christian Rose 2000-08-02 20:00:14 EDT
This issue is still present in Pinstripe.
Comment 3 Michael Fulbright 2000-08-17 16:36:27 EDT
Added to future issues to address.
Comment 4 Christian Rose 2000-08-17 17:20:43 EDT
Strange, the strings were added to the po file yesterday?
Comment 5 Matt Wilson 2000-08-17 17:21:17 EDT
yes, I forgot to close.
Comment 6 Matt Wilson 2000-08-17 17:21:31 EDT
should be fixed in CVS.
Comment 7 Christian Rose 2001-03-02 11:47:55 EST
This bug is still present in Wolverine... Maybe this wasn't fixed after all, or
other changes made the bug come back. Anyway, this should probably be fixed.
Comment 8 Matt Wilson 2001-03-02 12:10:16 EST
what method of installation are you using?
Comment 9 Christian Rose 2001-03-02 12:54:57 EST
It says "graphical" two times in this report. GUI install.
Comment 10 Matt Wilson 2001-03-02 17:06:43 EST
no no -- CD-ROM or NFS?
Comment 11 Christian Rose 2001-03-02 17:10:35 EST
CD-ROM.
Comment 12 Michael Fulbright 2001-03-08 12:08:36 EST
This should be fixed in RC2 - please test.
Comment 13 Christian Rose 2001-03-08 15:39:02 EST
Norpan, do you have time to test this?
Comment 14 Matt Wilson 2001-03-09 18:45:27 EST
I've verified that booting our internal tree from CD-Rom, selecting "Sweedish"
and going to the time zone screen shows translated regions.
Comment 15 Christian Rose 2001-03-09 19:32:05 EST
Thanks!

Note You need to log in before you can comment on or make changes to this bug.